## gnome-documents 3.34.0

=== meson_options.txt ===
option('documentation', type: 'boolean', value: true, description: 'build documentation')
option('getting_started', type: 'boolean', value: false, description: 'build getting started PDFs')

## gnome-documents 0.2.1

=== debian/changelog ===
gnome-documents (0.2.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Initial release.

  [ Sjoerd Simons ]
  * New upstream release
  * debian/control.in: Depend tracker (>= 0.12.0)
  * debian/control.in: Recomend unoconv

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 06 Nov 2011 10:48:42 +0000

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-documents
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 8),
               gir1.2-gdata-0.0,
               gobject-introspection,
               libclutter-gtk-1.0-dev,
               libevince-dev,
               libgdata-dev (>= 0.9.1),
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgnome-desktop-3-dev,
               libgoa-1.0-dev (>= 3.1.90),
               libgtk-3-dev (>= 3.1.3),
               liboauth-dev,
               libtracker-miner-0.12-dev (>= 0.12.1),
               libtracker-sparql-0.12-dev (>= 0.12.1)
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/experimental/gnome-documents
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/gnome-documents/

Package: gnome-documents
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gir1.2-gdata-0.0,
         gir1.2-gd-1.0,
         gir1.2-gtkclutter-1.0,
         gir1.2-tracker-0.12,
         tracker (>= 0.12.0)
Recommends: unoconv
Description: Document manager for GNOME
 GNOME Documents is a standalone application to find, organize and view
 your documents.

Package: libgdprivate-1.0-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Utility library for GNOME Documents
 This library is used by GNOME Documents.
 
Package: libgdprivate-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         gir1.2-gd-1.0 (= ${binary:Version}),
         libgdprivate-1.0-0 (= ${binary:Version})
Description: Utility library for GNOME Documents
 This package provides the include files and static library for GNOME
 Documents.

Package: gir1.2-gd-1.0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: Introspection data for GNOME Documents
 This package contains introspection data for GNOME Documents. It
 can be used by packages using the GIRepository format to generate
 dynamic bindings.
 
Package: libgdprivate-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgdprivate-1.0-0 (= ${binary:Version}),
         ${misc:Depends}
Description: Utility library for GNOME Documents (debug symbols)
 This package contains the debugging symbols for libgnome-documents.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := gnome-documents

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += 

# List any files which are not installed
common-binary-post-install-arch:: list-missing

DEB_DH_MAKESHLIBS_ARGS_libgnome-documents0 += -V -- -c4

DEB_DH_STRIP_ARGS_libgnome-documents0 += --dbg-package=libgnome-documents-dbg

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-documents/([0-9.]+)/gnome-documents-([0-9.]+)\.tar\.bz2

## gnome-documents 0.3.4

=== debian/changelog ===
gnome-documents (0.3.4-1ubuntu1) precise; urgency=low

  * Rebuild against new evince (LP: #960179, LP: #968145)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 31 Mar 2012 00:30:57 -0400

gnome-documents (0.3.4-1) precise; urgency=low

  * New upstream release.
    - Major UI revamp
  * debian/control.in:
    - Bump minimum libgdata to 0.11
    - Add gjs to build-depends
  * debian/patches/01-privlib.patch: Dropped, upstream

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2012 18:28:20 -0500

gnome-documents (0.2.1-3) unstable; urgency=low

  [ Krzysztof Klimonda ]
  * debian/control:
    - Add Depends on gir1.2-goa-1.0.

  [ Laurent Bigonville ]
  * debian/control.in:
    - Add Depends on ${gir:Depends} and gir packages explicitly imported by JS
    - Drop duplicate Section to please lintian
    - Switch Vcs-* field to unstable branch
  * debian/rules:
    - Call dh_autoreconf with --as-needed argument
    - Call dh_girepository with private typelib/gir files path

 -- Laurent Bigonville <bigon@debian.org>  Fri, 30 Dec 2011 15:32:33 +0100

gnome-documents (0.2.1-2) experimental; urgency=low

  * debian/watch:
    - Track .xz tarballs.
  * Move libgdprivate and typelib file out of the system directories into a
    package private directory:
    - Add debian/patches/01-privlib.patch.
    - Use dh-autoreconf to update the build system.
    - Stop splitting libgdprivate into separate binary packages.
  * debian/control:
    - Add Depends on gjs.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Dec 2011 11:13:37 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-documents
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               dh-autoreconf,
               debhelper (>= 8),
               gobject-introspection,
               libclutter-gtk-1.0-dev,
               libevince-dev,
               libgdata-dev (>= 0.11.0),
               libgirepository1.0-dev,
               libgjs-dev,
               libglib2.0-dev,
               libgnome-desktop-3-dev,
               libgoa-1.0-dev (>= 3.1.90),
               libgtk-3-dev (>= 3.1.3),
               liboauth-dev,
               libtracker-miner-0.12-dev (>= 0.12.1),
               libtracker-sparql-0.12-dev (>= 0.12.1)
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-documents
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-documents/

Package: gnome-documents
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gdata-0.0,
         gir1.2-goa-1.0,
         gir1.2-clutter-1.0,
         gir1.2-gtkclutter-1.0,
         gir1.2-evince-3.0,
         gir1.2-tracker-0.12,
         tracker (>= 0.12.0),
         gjs
Recommends: unoconv
Description: Document manager for GNOME
 GNOME Documents is a standalone application to find, organize and view
 your documents.

## gnome-documents 0.4.0.1

=== debian/changelog ===
gnome-documents (0.4.0.1-0ubuntu1) precise; urgency=low

  * Sync with Debian. Remaining changes (from Debian svn):
  * New upstream release (LP: #966772)
  * debian/control.in:
    - Add libgjs-dev to build-depends
    - Bump minimum evince, gobject-introspection, glib, gtk, & libgdata
    - Standards-Version 3.9.3 (no other changes needed)
  * debian/copyright: Update URL to the final copyright format 1.0 spec.
  * debian/patches/01-privlib.patch: Dropped, upstream
  * debian/patches/90_drop-onlyshowin.patch: Refreshed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Apr 2012 16:18:07 -0400

gnome-documents (0.2.1-5) unstable; urgency=low

  * Build against tracker 0.14.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Mar 2012 19:22:56 +0100

gnome-documents (0.2.1-4) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Mar 2012 11:48:13 +0100

=== debian/control ===
--- 
+++ 
@@ -14,22 +14,23 @@
                gnome-common,
                dh-autoreconf,
                debhelper (>= 8),
-               gobject-introspection,
+               gir1.2-gdata-0.0,
+               gobject-introspection (>= 1.31.6),
                libclutter-gtk-1.0-dev,
-               libevince-dev,
+               libevince-dev (>= 3.3.0),
                libgdata-dev (>= 0.11.0),
-               libgirepository1.0-dev,
+               libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev,
-               libglib2.0-dev,
+               libglib2.0-dev (>= 2.31.6),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.1.90),
-               libgtk-3-dev (>= 3.1.3),
+               libgtk-3-dev (>= 3.3.6),
                liboauth-dev,
-               libtracker-miner-0.12-dev (>= 0.12.1),
-               libtracker-sparql-0.12-dev (>= 0.12.1)
-Standards-Version: 3.9.2
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-documents
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-documents/
+               libtracker-miner-0.14-dev (>= 0.14.0),
+               libtracker-sparql-0.14-dev (>= 0.14.0)
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-documents
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/
 
 Package: gnome-documents
 Architecture: any
@@ -45,8 +46,8 @@
          gir1.2-clutter-1.0,
          gir1.2-gtkclutter-1.0,
          gir1.2-evince-3.0,
-         gir1.2-tracker-0.12,
-         tracker (>= 0.12.0),
+         gir1.2-tracker-0.14,
+         tracker (>= 0.14.0),
          gjs
 Recommends: unoconv
 Description: Document manager for GNOME

## gnome-documents 0.4.1

=== debian/changelog ===
gnome-documents (0.4.1-1) experimental; urgency=low

  [ Michael Biebl ]
  * New upstream release.

  [ Jeremy Bicha ]
  * debian/control.in:
    - Add libgjs-dev to build-depends
    - Bump minimum evince, gobject-introspection, glib, gtk, & libgdata
    - Standards-Version 3.9.3 (no other changes needed)
  * debian/copyright: Update URL to the final copyright format 1.0 spec.
  * debian/patches/01-privlib.patch: Dropped, upstream
  * debian/patches/90_drop-onlyshowin.patch: Refreshed

  [ Michael Biebl ]
  * Drop explicit Build-Depends on gir1.2-gdata-0.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 22:11:47 +0200

=== debian/control ===
--- 
+++ 
@@ -6,15 +6,13 @@
 Source: gnome-documents
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                dh-autoreconf,
                debhelper (>= 8),
-               gir1.2-gdata-0.0,
                gobject-introspection (>= 1.31.6),
                libclutter-gtk-1.0-dev,
                libevince-dev (>= 3.3.0),
@@ -23,7 +21,7 @@
                libgjs-dev,
                libglib2.0-dev (>= 2.31.6),
                libgnome-desktop-3-dev,
-               libgoa-1.0-dev (>= 3.1.90),
+               libgoa-1.0-dev (>= 3.2.0),
                libgtk-3-dev (>= 3.3.6),
                liboauth-dev,
                libtracker-miner-0.14-dev (>= 0.14.0),

## gnome-documents 0.4.2

=== debian/changelog ===
gnome-documents (0.4.2-2) unstable; urgency=low

  * 01_tracker_cancellations.patch: from upstream git. Correctly handle 
    Tracker cancellations with the new GError API. Closes: #674047.
  * Require gjs 1.32.0-3 for the new GError feature.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 11:31:24 +0100

gnome-documents (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 May 2012 17:53:49 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -46,7 +46,7 @@
          gir1.2-evince-3.0,
          gir1.2-tracker-0.14,
          tracker (>= 0.14.0),
-         gjs
+         gjs (>= 1.32.0-3)
 Recommends: unoconv
 Description: Document manager for GNOME
  GNOME Documents is a standalone application to find, organize and view

## gnome-documents 0.5.3

=== debian/changelog ===
gnome-documents (0.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump minimum GTK
    - Build-depend on libzapojit-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 29 Jun 2012 13:16:35 -0400

gnome-documents (0.4.2-1build1) quantal; urgency=low

  * Rebuild for the libgnome-desktop SOVER bump.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jun 2012 15:58:19 -0600

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gnome-documents
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -22,10 +23,11 @@
                libglib2.0-dev (>= 2.31.6),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.2.0),
-               libgtk-3-dev (>= 3.3.6),
+               libgtk-3-dev (>= 3.5.5),
                liboauth-dev,
                libtracker-miner-0.14-dev (>= 0.14.0),
-               libtracker-sparql-0.14-dev (>= 0.14.0)
+               libtracker-sparql-0.14-dev (>= 0.14.0),
+               libzapojit-dev (>= 0.0.2)
 Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-documents
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/
@@ -46,7 +48,7 @@
          gir1.2-evince-3.0,
          gir1.2-tracker-0.14,
          tracker (>= 0.14.0),
-         gjs (>= 1.32.0-3)
+         gjs
 Recommends: unoconv
 Description: Document manager for GNOME
  GNOME Documents is a standalone application to find, organize and view

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-documents/([0-9.]+)/gnome-documents-([0-9.]+)\.tar\.xz

## gnome-documents 0.5.4

=== debian/changelog ===
gnome-documents (0.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1026423)
  * debian/control:
    - Bump build-depends on libclutter-gtk-1.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 14:23:33 +1200

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                dh-autoreconf,
                debhelper (>= 8),
                gobject-introspection (>= 1.31.6),
-               libclutter-gtk-1.0-dev,
+               libclutter-gtk-1.0-dev (>= 1.3.2),
                libevince-dev (>= 3.3.0),
                libgdata-dev (>= 0.11.0),
                libgirepository1.0-dev (>= 1.31.6),

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
DEB_DH_AUTORECONF_ARGS := --as-needed

DEB_DH_MAKESHLIBS_ARGS += -X/usr/lib/gnome-documents
DEB_DH_GIREPOSITORY_ARGS_ALL += -ldebian/gnome-documents/usr/share/gnome-documents/gir-1.0 /usr/lib/gnome-documents/ /usr/lib/gnome-documents/girepository-1.0/

# List any files which are not installed
common-binary-post-install-arch:: list-missing

binary-install/gnome-documents::
	find debian/$(cdbs_curpkg) -name '*.la' -delete

## gnome-documents 0.5.5

=== debian/changelog ===
gnome-documents (0.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump minimum libgdata 
    - Drop explicit liboauth-dev from build-depends to match
      configure.ac change

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Aug 2012 22:03:19 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -17,14 +17,13 @@
                gobject-introspection (>= 1.31.6),
                libclutter-gtk-1.0-dev (>= 1.3.2),
                libevince-dev (>= 3.3.0),
-               libgdata-dev (>= 0.11.0),
+               libgdata-dev (>= 0.13.1),
                libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev,
                libglib2.0-dev (>= 2.31.6),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.2.0),
                libgtk-3-dev (>= 3.5.5),
-               liboauth-dev,
                libtracker-miner-0.14-dev (>= 0.14.0),
                libtracker-sparql-0.14-dev (>= 0.14.0),
                libzapojit-dev (>= 0.0.2)

## gnome-documents 3.5.90

=== debian/changelog ===
gnome-documents (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Aug 2012 10:01:18 +1200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-documents
 Section: gnome
 Priority: optional

## gnome-documents 3.5.91

=== debian/changelog ===
gnome-documents (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Sep 2012 21:57:12 -0400

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,

## gnome-documents 3.5.92

=== debian/changelog ===
gnome-documents (3.5.92-0ubuntu2) quantal; urgency=low

  * Recommend gnome-user-guide, not gnome-user-docs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Sep 2012 23:10:06 -0400

gnome-documents (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    - Recommend gnome-user-docs since it's needed for new help button

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Sep 2012 21:20:32 -0400

=== debian/control ===
--- 
+++ 
@@ -47,7 +47,8 @@
          gir1.2-tracker-0.14,
          tracker (>= 0.14.0),
          gjs
-Recommends: unoconv
+Recommends: gnome-user-guide,
+            unoconv
 Description: Document manager for GNOME
  GNOME Documents is a standalone application to find, organize and view
  your documents.

## gnome-documents 3.6.0

=== debian/changelog ===
gnome-documents (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 11:36:03 +1200

## gnome-documents 3.6.2

=== debian/changelog ===
gnome-documents (3.6.2-1ubuntu3) saucy; urgency=low

  * No change rebuild for the new libgnome-desktop soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 May 2013 11:19:03 +0200

gnome-documents (3.6.2-1ubuntu2) saucy; urgency=low

  * debian/patches/92_build_with_tracker16.patch:
    - Backport patch to build with tracker 0.16
  * debian/control.in:
    - Depend on tracker 0.16 instead of 0.14

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Apr 2013 12:53:31 -0400

gnome-documents (3.6.2-1ubuntu1) raring; urgency=low

  * debian/control.in:
    - Add missing dependency on gir1.2-gnomedesktop-3.0 (LP: #1166995) 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Apr 2013 17:08:35 -0400

gnome-documents (3.6.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release (v3.6.1).
  * debian/control.in:
    - Update dependencies

  [ Andreas Henriksson ]
  * New upstream release (v3.6.2).
  * Bump libzapojit-dev and libgdata-dev build-dependencies to include *-2
    package revision with fixed dependencies, w.r.t. pkg-config.
  * Add debian/patches/91_link_gdminer_to_gdprivate.patch
    - fix build (link) failure, picked from upstream git commit c8933107.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Dec 2012 23:22:30 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -16,16 +16,16 @@
                gobject-introspection (>= 1.31.6),
                libclutter-gtk-1.0-dev (>= 1.3.2),
                libevince-dev (>= 3.3.0),
-               libgdata-dev (>= 0.13.1),
+               libgdata-dev (>= 0.13.1-2),
                libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev,
                libglib2.0-dev (>= 2.31.6),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.2.0),
                libgtk-3-dev (>= 3.5.5),
-               libtracker-miner-0.14-dev (>= 0.14.0),
-               libtracker-sparql-0.14-dev (>= 0.14.0),
-               libzapojit-dev (>= 0.0.2)
+               libtracker-miner-0.16-dev (>= 0.14.0),
+               libtracker-sparql-0.16-dev (>= 0.14.0),
+               libzapojit-dev (>= 0.0.2-2)
 Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-documents
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/
@@ -36,6 +36,7 @@
          ${misc:Depends},
          ${gir:Depends},
          gir1.2-glib-2.0,
+         gir1.2-gnomedesktop-3.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-gdkpixbuf-2.0,
@@ -44,7 +45,7 @@
          gir1.2-clutter-1.0,
          gir1.2-gtkclutter-1.0,
          gir1.2-evince-3.0,
-         gir1.2-tracker-0.14,
+         gir1.2-tracker-0.16,
          tracker (>= 0.14.0),
          gjs
 Recommends: gnome-user-guide,

## gnome-documents 3.8.0

=== debian/changelog ===
gnome-documents (3.8.0-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 13:32:08 +0200

gnome-documents (3.7.92-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Fix libgdata-dev build dependency version.
    - 0.13.1-2 should have been 0.13.2-2 to get the right package revision.

  [ Jeremy Bicha ]
  * debian/copyright:
    - Drop debian/* section

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - dropped libclutter-gtk-1.0-dev
    - bumped required version of libevince-dev, libgdata-dev, libglib2.0-dev,
      and libgtk-3-dev
    - added itstool, libsoup2.4-dev and libwebkitgtk-3.0-dev
    - switched from libtracker-* from 0.14 to 0.16
  * Drop gir1.2-*clutter* from gnome-documents package
  * Switched gnome-documents tracker dependencies from 0.14 to 0.16.
  * Drop debian/patches/91_link_gdminer_to_gdprivate.patch
    - originally from upstream, now part of released version.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 25 Mar 2013 01:23:04 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-documents
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               dh-autoreconf,
               debhelper (>= 8),
               gobject-introspection (>= 1.31.6),
               itstool,
               libevince-dev (>= 3.7.4),
               libgdata-dev (>= 0.13.3),
               libgirepository1.0-dev (>= 1.31.6),
               libgjs-dev,
               libglib2.0-dev (>= 2.35.1),
               libgnome-desktop-3-dev,
               libgoa-1.0-dev (>= 3.2.0),
               libgtk-3-dev (>= 3.7.7),
               libsoup2.4-dev (>= 2.41.3),
               libtracker-miner-0.16-dev (>= 0.15),
               libtracker-sparql-0.16-dev (>= 0.15),
               libwebkitgtk-3.0-dev (>= 1.10.0),
               libzapojit-dev (>= 0.0.2-2)
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-documents
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/

Package: gnome-documents
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gdata-0.0,
         gir1.2-goa-1.0,
         gir1.2-evince-3.0,
         gir1.2-tracker-0.16,
         tracker (>= 0.15.0),
         gjs
Recommends: gnome-user-guide,
            unoconv
Description: Document manager for GNOME
 GNOME Documents is a standalone application to find, organize and view
 your documents.

## gnome-documents 3.8.3.1

=== debian/changelog ===
gnome-documents (3.8.3.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Add missing dependency on gir1.2-gnomedesktop-3.0
    - Bump minimum GTK for newer libgd
    - Build-depend on gtk-doc-tools and yelp-tools
    - Build-depend on inkscape and poppler-utils to generate
      getting-started PDF
  * debian/rules: --enable-getting-started

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Jun 2013 22:24:54 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
+               dh-autoreconf,
+               debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
-               dh-autoreconf,
-               debhelper (>= 8),
                gobject-introspection (>= 1.31.6),
-               itstool,
+               gtk-doc-tools,
+               inkscape,
                libevince-dev (>= 3.7.4),
                libgdata-dev (>= 0.13.3),
                libgirepository1.0-dev (>= 1.31.6),
@@ -22,13 +23,16 @@
                libglib2.0-dev (>= 2.35.1),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.2.0),
-               libgtk-3-dev (>= 3.7.7),
+               libgtk-3-dev (>= 3.7.10),
                libsoup2.4-dev (>= 2.41.3),
                libtracker-miner-0.16-dev (>= 0.15),
                libtracker-sparql-0.16-dev (>= 0.15),
                libwebkitgtk-3.0-dev (>= 1.10.0),
-               libzapojit-dev (>= 0.0.2-2)
-Standards-Version: 3.9.3
+               libzapojit-dev (>= 0.0.2-2),
+               poppler-utils,
+               yelp-tools
+Standards-Version: 3.9.4
+Homepage: https://live.gnome.org/GnomeDocuments
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-documents
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/
 
@@ -38,6 +42,7 @@
          ${misc:Depends},
          ${gir:Depends},
          gir1.2-glib-2.0,
+         gir1.2-gnomedesktop-3.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-gdkpixbuf-2.0,

## gnome-documents 3.8.4

=== debian/changelog ===
gnome-documents (3.8.4-1build1) trusty; urgency=low

  * No-change rebuild for new gnome-online-accounts

 -- Iain Lane <iain.lane@canonical.com>  Fri, 06 Dec 2013 12:01:07 +0000

gnome-documents (3.8.4-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * Depend on gir1.2-webkit-3.0 (Closes: #721641)

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Sep 2013 17:12:18 +0200

gnome-documents (3.8.3.1-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * debian/watch: Track stable releases following the typical GNOME versioning
    scheme.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Aug 2013 14:12:32 +0200

gnome-documents (0.4.2-3) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Add missing dependency on gir1.2-gnomedesktop-3.0

  [ Michael Biebl ]
  * Build against tracker 0.16.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Jul 2013 14:28:47 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-documents
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               dh-autoreconf,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               gobject-introspection (>= 1.31.6),
               gtk-doc-tools,
               inkscape,
               libevince-dev (>= 3.7.4),
               libgdata-dev (>= 0.13.3),
               libgirepository1.0-dev (>= 1.31.6),
               libgjs-dev,
               libglib2.0-dev (>= 2.35.1),
               libgnome-desktop-3-dev,
               libgoa-1.0-dev (>= 3.2.0),
               libgtk-3-dev (>= 3.7.10),
               libsoup2.4-dev (>= 2.41.3),
               libtracker-miner-0.16-dev (>= 0.16.0),
               libtracker-sparql-0.16-dev (>= 0.16.0),
               libwebkitgtk-3.0-dev (>= 1.10.0),
               libzapojit-dev (>= 0.0.2-2),
               poppler-utils,
               yelp-tools
Standards-Version: 3.9.4
Homepage: https://wiki.gnome.org/GnomeDocuments
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-documents
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/

Package: gnome-documents
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         gir1.2-evince-3.0,
         gir1.2-gdata-0.0,
         gir1.2-gnomedesktop-3.0,
         gir1.2-goa-1.0,
         gir1.2-gtk-3.0,
         gir1.2-tracker-0.16,
         gir1.2-webkit-3.0,
         tracker (>= 0.16.0),
         gjs (>= 1.32.0-3)
Recommends: gnome-user-guide,
            unoconv
Description: Document manager for GNOME
 GNOME Documents is a standalone application to find, organize and view
 your documents.

=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 DEB_DH_AUTORECONF_ARGS := --as-needed
 
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-getting-started
+
 DEB_DH_MAKESHLIBS_ARGS += -X/usr/lib/gnome-documents
 DEB_DH_GIREPOSITORY_ARGS_ALL += -ldebian/gnome-documents/usr/share/gnome-documents/gir-1.0 /usr/lib/gnome-documents/ /usr/lib/gnome-documents/girepository-1.0/

## gnome-documents 3.10.0

=== debian/changelog ===
gnome-documents (3.10.0-1ubuntu1) trusty; urgency=low

  * Copied from Debian experimental. (LP: #1262082)
  * debian/control.in
    - Relax build-dep on gnome-desktop 

 -- Tim Lunn <tim@feathertop.org>  Wed, 18 Dec 2013 17:58:41 +1100

gnome-documents (3.10.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Use dh7 style rules instead of cdbs
  * Bump dh compat to 9
  * debian/control.in:
    - Build-depend on desktop-file-utils

  [ Sjoerd Simons ]
  * New upstream release (3.10.0)
  * debian/patches/02-no-gettext.patch:
    + Dropped, merged upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 06 Nov 2013 21:50:43 +0100

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Source: gnome-documents
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
-               dh-autoreconf,
-               debhelper (>= 8),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: dh-autoreconf,
+               debhelper (>= 9),
+               desktop-file-utils,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                gobject-introspection (>= 1.31.6),
@@ -19,17 +20,18 @@
                libgdata-dev (>= 0.13.3),
                libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev,
-               libglib2.0-dev (>= 2.35.1),
-               libgnome-desktop-3-dev,
-               libgoa-1.0-dev (>= 3.2.0),
-               libgtk-3-dev (>= 3.7.10),
+               libglib2.0-dev (>= 2.37.0),
+               libgnome-desktop-3-dev (>= 3.8),
+               libgoa-1.0-dev (>= 3.10),
+               libgtk-3-dev (>= 3.9.11),
                libsoup2.4-dev (>= 2.41.3),
                libtracker-miner-0.16-dev (>= 0.16.0),
                libtracker-sparql-0.16-dev (>= 0.16.0),
                libwebkitgtk-3.0-dev (>= 1.10.0),
                libzapojit-dev (>= 0.0.2-2),
                poppler-utils,
-               yelp-tools
+               yelp-tools,
+               xsltproc
 Standards-Version: 3.9.4
 Homepage: https://wiki.gnome.org/GnomeDocuments
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-documents

=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND= -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf,gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \
		--enable-getting-started

override_dh_install:
	# Since dh_install -X.la isn't working...
	find -name *.la -delete
	dh_install -X.la

override_dh_girepository:
	dh_girepository -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-documents \
	-ldebian/gnome-documents/usr/share/gnome-documents/gir-1.0 \
	/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-documents/ /usr/lib/$(DEB_HOST_MULTIARCH)/gnome-documents/girepository-1.0/

## gnome-documents 3.10.2

=== debian/changelog ===
gnome-documents (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 27 Mar 2014 18:17:12 +1100

gnome-documents (3.10.1-0ubuntu2) trusty; urgency=medium

  * debian/control.in: Add depend on gnome-online-miners 

 -- Tim Lunn <tim@feathertop.org>  Mon, 10 Mar 2014 07:59:14 +1100

gnome-documents (3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * debian/patches/git_remove_e4x_00*.patch: remove usage of E4X
    in preparation for js24

 -- Tim Lunn <tim@feathertop.org>  Tue, 11 Feb 2014 16:39:19 +1100

gnome-documents (3.10.0-1ubuntu2) trusty; urgency=low

  * debian/rules: use dh --with gir, to fix missing gir depends.

 -- Tim Lunn <tim@feathertop.org>  Sat, 21 Dec 2013 11:14:45 +1100

gnome-documents (3.10.0-1ubuntu1~trusty2) trusty; urgency=medium

  * Copied from Debian experimental
  * debian/control.in
    - Relax build-dep on gnome-desktop 

 -- Tim Lunn <tim@feathertop.org>  Wed, 18 Dec 2013 17:58:41 +1100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jackson Doak <noskcaj@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: dh-autoreconf,
                debhelper (>= 9),
                desktop-file-utils,
@@ -50,7 +50,8 @@
          gir1.2-tracker-0.16,
          gir1.2-webkit-3.0,
          tracker (>= 0.16.0),
-         gjs (>= 1.32.0-3)
+         gjs (>= 1.32.0-3),
+         gnome-online-miners
 Recommends: gnome-user-guide,
             unoconv
 Description: Document manager for GNOME

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND= -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf,gnome
+	dh $@ --parallel --with autoreconf,gnome,gir
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-documents/([\d\.]+[02468])/gnome-documents-(.*)\.tar\.xz

## gnome-documents 3.12.1

=== debian/changelog ===
gnome-documents (3.12.1-1ubuntu3) utopic; urgency=medium

  * No change rebuild for gnome-desktop 3.12

 -- Tim Lunn <tim@feathertop.org>  Tue, 23 Sep 2014 08:24:52 +1000

gnome-documents (3.12.1-1ubuntu2) utopic; urgency=medium

  * No-change rebuild against libgdata19

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Jul 2014 12:42:33 +0100

gnome-documents (3.12.1-1ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - Relax build-dep on gnome-desktop

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 19 Jun 2014 06:12:13 +1000

gnome-documents (3.12.1-1) experimental; urgency=medium

  * Bump libgjs-dev to (>= 1.40) to build against experimental gjs.
  * Add dependency on gnome-online-miners (Closes: #747563)
  * New upstream release.
  * Add debian/patches/gnome-documents-xdg-fail.patch
    - avoid crashing when not all XDG User Special directories
      are set up properly.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 17 May 2014 10:01:17 +0200

gnome-documents (3.12.0-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Make sure dh_girepository is actually called (thanks Tim Lunn).

  [ Laurent Bigonville ]
  * New upstream release (3.10.1)
  * debian/control.in: Add dependency against gir1.2-zpj-0.0 (Closes: #734187)
  * debian/control.in: Bump Standards-Version to 3.9.5 (no further changes)
  * debian/rules: Make dh_makeshlibs ignore private libraries
  * debian/control.in: Update Homepage URL (Closes: #732546)

  [ Andreas Henriksson ]
  * New upstream release (3.12.0)
  * Update build-dependencies according to configure.ac changes:
    - bump gtk+ 3.11.5
    - use tracker-1.0
    - switch tracker-miner to tracker-control
  * Massage debian/patches/90_drop-onlyshowin.patch into applying again.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 21:13:03 +0100

gnome-documents (3.10.2-0ubuntu2) utopic; urgency=medium

  * Rebuild for tracker 1.0
    - debian/patches: add git_switch_tracker_1.0.patch,
        git_replace_tracker_miner.patch
    - debian/control.in:
      + switch to libtracker-control-1.0-dev, 
      + bump libtracker-sparql-1.0-dev
      + bump gir1.2-tracker-1.0
 

 -- Tim Lunn <tim@feathertop.org>  Tue, 13 May 2014 19:49:44 +1000

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-documents
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <iain.lane@canonical.com>, Jackson Doak <noskcaj@ubuntu.com>, Tim Lunn <tim@feathertop.org>
Build-Depends: dh-autoreconf,
               debhelper (>= 9),
               desktop-file-utils,
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               gobject-introspection (>= 1.31.6),
               gtk-doc-tools,
               inkscape,
               libevince-dev (>= 3.7.4),
               libgdata-dev (>= 0.13.3),
               libgirepository1.0-dev (>= 1.31.6),
               libgjs-dev (>= 1.40),
               libglib2.0-dev (>= 2.37.0),
               libgnome-desktop-3-dev (>= 3.8),
               libgoa-1.0-dev (>= 3.10),
               libgtk-3-dev (>= 3.9.11),
               libsoup2.4-dev (>= 2.41.3),
               libtracker-control-1.0-dev (>= 0.17.3),
               libtracker-sparql-1.0-dev,
               libwebkitgtk-3.0-dev (>= 1.10.0),
               libzapojit-dev (>= 0.0.2-2),
               poppler-utils,
               yelp-tools,
               xsltproc
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/Apps/Documents
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-documents
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/

Package: gnome-documents
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         gnome-online-miners,
         gir1.2-evince-3.0,
         gir1.2-gdata-0.0,
         gir1.2-gnomedesktop-3.0,
         gir1.2-goa-1.0,
         gir1.2-gtk-3.0,
         gir1.2-tracker-1.0,
         gir1.2-webkit-3.0,
         gir1.2-zpj-0.0,
         tracker (>= 0.17.3),
         gjs (>= 1.32.0-3)
Recommends: gnome-user-guide,
            unoconv
Description: Document manager for GNOME
 GNOME Documents is a standalone application to find, organize and view
 your documents.
